Bug 7812 - Netscape dumps core on exit
Netscape dumps core on exit
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.1
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-15 07:57 EST by oliver
Modified: 2014-03-16 22:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 21:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description oliver 1999-12-15 07:57:26 EST
Netscape on Redhat 6.1 for Sparc dumps core ("bus error") when
exiting  the program.  As a result, new bookmarks and other
user settings never make it to their respective files
in .netscape.

No other problems with the program are known to me, and
the error occurs with both the navigator and with the
communicator package.

I have saved the core file and, just in case, make it
available at

  http://na.uni-tuebingen.de/~oliver/core

System information (from dmesg):

PROMLIB: Sun Boot Prom Version 3 Revision 2
Linux version 2.2.12-42 (root@bart.devel.redhat.com) (gcc version
egcs-2.91.66 19990314/Linux (egcs-1.1.2 release)) #1 Fri Nov 12 12:13:43
EST 1999
ARCH: SUN4M
TYPE: Sun4m SparcStation10/20
Ethernet address: 8:0:20:12:11:50
Boot time fixup v1.6. 4/Mar/98 Jakub Jelinek (jj@ultra.linux.cz). Patching
kernel for srmmu[TI Viking/MXCC]/iommu
[0]: v[f0000000,f1000000](1000000) p[00000000]
[1]: v[f1000000,f2000000](1000000) p[08000000]
[2]: v[f2000000,f3000000](1000000) p[0c000000]
[3]: v[f3000000,f3f5c000](f5c000) p[14000000]
Found CPU 0 <node=ffd490e0,mid=8>
Found 1 CPU prom device tree node(s).
Power off control detected.
Console: colour dummy device 80x25
Calibrating delay loop... 59.80 BogoMIPS
Memory: 60916k available (1176k kernel code, 2664k data, 124k init)
[f0000000,f4000000]
DENTRY hash table entries: 262144 (order: 9, 2097152 bytes)
Buffer-cache hash table entries: 65536 (order: 6, 262144 bytes)
Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
VFS: Diskquotas version dquot_6.4.0 initialized
POSIX conformance testing by UNIFIX
IOMMU: impl 0 vers 1 page table at f3ec0000 of size 262144 bytes
sbus0: Clock 20.0 MHz
dma0: Revision 2
dma1: Revision 2
Comment 1 Bill Nottingham 1999-12-15 11:11:59 EST
Known bug. No real workaround, aside from deleting the core file.

Note You need to log in before you can comment on or make changes to this bug.